{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "bf07f4890e840c202c34",
  "position": {
    "x": 265.03745009179346,
    "y": 108.53020136622365,
    "z": 4000,
    "height": 155.23625058849032,
    "width": 1643.3652344490904,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "Time",
    "groupMode": "ScaleMode"
  }
}